# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_folderview\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-08-29 06:15+0200\n"
"PO-Revision-Date: 2008-06-24 13:33+0200\n"
"Last-Translator: Martin Schlander <mschlander@opensuse.org>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: folderview.cpp:345
msgid "&Paste"
msgstr "&Indsæt"

#: folderview.cpp:582
msgid "Desktop"
msgstr "Desktop"

#: folderview.cpp:585 folderview.cpp:587
msgid "Home"
msgstr "Hjem"

#: folderview.cpp:831
msgid "&Reload"
msgstr "&Genindlæs"

#: folderview.cpp:835
msgid "&Rename"
msgstr "&Omdøb"

#: folderview.cpp:839
msgid "&Move to Trash"
msgstr "&Flyt til affald"

#: folderview.cpp:844
msgid "&Delete"
msgstr "&Slet"

#. i18n: file: folderviewConfig.ui:14
#. i18n: ectx: property (text), widget (QRadioButton, showDesktopFolder)
#: rc.cpp:3
msgid "Show the desktop folder"
msgstr "Vis desktop-mappen"

#. i18n: file: folderviewConfig.ui:21
#. i18n: ectx: property (text), widget (QRadioButton, showCustomFolder)
#: rc.cpp:6
msgid "Show a custom folder"
msgstr "Vis brugerdefineret mappe"

#. i18n: file: folderviewConfig.ui:50
#. i18n: ectx: property (text), widget (QLabel, selectLabel)
#: rc.cpp:9
msgid "Select:"
msgstr "Vælg:"

#. i18n: file: folderviewConfig.ui:70
#. i18n: ectx: property (text), widget (QLabel, filterLabel)
#: rc.cpp:12
msgid "Filter"
msgstr "Filter"

#. i18n: file: folderviewConfig.ui:93
#. i18n: ectx: property (toolTip), widget (KLineEdit, filterFiles)
#: rc.cpp:15
msgid "Space-separated list of extensions, e.g. *.txt * .od*"
msgstr "mellemrumsadskilt liste over filendelser, f.eks. *.txt * .od*"

#. i18n: file: folderviewConfig.ui:96
#. i18n: ectx: property (whatsThis), widget (KLineEdit, filterFiles)
#: rc.cpp:18
msgid ""
"Space-separated list of extensions, e.g. *.txt * .od* to display only "
"office- and text-files"
msgstr ""
"Mellemrumsadskilt liste over filendelser, f.eks. *.txt * .od* for kun at "
"vise dokument- og tekstfiler"
